recovery:
  state:
    round: 5
    hash: "083553bc47462ccdf6cd71b8e49f01276d3af0dd0b263f93562581bc1d50519d1251ef7ddb22a5cbf19d1fcfd19123f3"
    timestamp: "2025-11-05T06:09:32.887790613Z"
  bootstrap: null
  package: null
  stream: null
